<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.775999069214</MDI>
      <MDI key="STATISTICS_MEAN">2.5658128403721</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.013999938965</MDI>
      <MDI key="STATISTICS_STDDEV">5.7789727252794</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
